homepage: "https://github.com/googlei18n/myanmar-tools/"
language: c++
primary_contact: "sffc@google.com"
auto_ccs:
  - "ccornelius@google.com"
sanitizers:
  - address
# Disabled MSAN because of https://github.com/google/oss-fuzz/issues/6294
# - memory
coverage_extra_args: -ignore-filename-regex=.*/\.hunter/.*
main_repo: 'https://github.com/google/myanmar-tools.git'
